Loading...
Searching...
No Matches
msg_accepter_msgq.h File Reference
`#include <gnuradio/api.h>`
`#include <gnuradio/messages/msg_accepter.h>`
`#include <gnuradio/messages/msg_queue.h>`
Include dependency graph for msg_accepter_msgq.h:

Go to the source code of this file.

## Classes

class | gr::messages::msg_accepter_msgq
| Concrete class that accepts messages and inserts them into a message queue. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::messages